/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.cuspagination {
  text-align: center;
  padding-bottom:15px;
}
.cuspagination span, .cuspagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
  border: 1px solid #818E96;
  margin: 0 4px;
}
.cuspagination span.current {
  background-color: #818E96;
  color: white;
  border: 1px solid #818E96;
}
.cuspagination a:hover:not(.current) {background-color: #818E96; color: #FFF !important;}
/*
     FILE ARCHIVED ON 01:48:13 Feb 10, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:56:35 Feb 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.54
  exclusion.robots: 0.021
  exclusion.robots.policy: 0.01
  esindex: 0.011
  cdx.remote: 25.445
  LoadShardBlock: 236.779 (3)
  PetaboxLoader3.datanode: 246.783 (4)
  PetaboxLoader3.resolve: 95.192 (2)
  load_resource: 150.146
*/